@charset "Shift_jis";

/*パーツ
-------------------------------------------------------------------------------------------*/

/*////////// IRコンテンツ改修（2013.01.08） //////////*/

/* 汎用 */
/* （大見出し） */
.subTitle4 {
margin:20px 0 10px 20px;
padding-left:10px;
font-size:16px;
font-weight:bold;
border-left:10px solid #f668b2;
height: 30px;
line-height: 30px;
}
/* （小見出し） */
.headingG {
margin:20px 0 10px 20px;
padding-left:10px;
font-size:14px;
font-weight:bold;
border-left:10px solid #8bea45;
}
.headingP {
margin:20px 0 10px 20px;
padding-left:10px;
font-size:14px;
font-weight:bold;
border-left:10px solid #f668b2;
}
.headingB {
margin:20px 0 10px 20px;
padding-left:10px;
font-size:14px;
font-weight:bold;
border-left:10px solid #34b3d1;
}
/* （プレーンなテキスト） */
p.plainText {
margin:20px 0 20px 20px;
}



/* 日付・カテゴリー付きリスト */
#topicsList {
	margin-bottom: 7px;
}
#topicsList ul {
	list-style: none;
	margin-left:20px;
}
#topicsList li {
	border-bottom: 1px solid #ccc;
	padding: 5px 0px;
	margin-right: 10px;
}
#topicsList span {
	display: block;
	float: left;
	line-height: 1.5em;
}
#topicsList .date {
	color: #666;
	width: 105px;
}
#topicsList .cat {
	width: 14px;
}
#topicsList .markB {
	color: #99D9E8;
}
#topicsList .cnt {
	width: 445px;
}
#topicsList .cnt img {
	vertical-align: middle;
}


















